/*
Theme Name: Coach Sportif
Theme URI: https://www.signature-coach.fr
Description: Thème pour le site Signature Coach
Author: Benjamin Cousin
Author URI: https://www.signature-coach.fr
Template: kadence
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: coach
*/

/* 
 * Ajoutez vos styles personnalisés ci-dessous
*/

:root {
    --gutrn: -15px;
    --gutr: 15px;
}

.bradius-hero img {
    overflow: hidden;
    border-radius: 50% 50% 40px 40px;
}

.prelative {
    position: relative;
}
.z10 {
    z-index: 10;
}
.z100 {
    z-index: 100;
}

.upp {
    vertical-align: top;
    font-size: 50%;
}

.justifie,
.justifie * {
    text-align: justify;
}

.lead {
    font-size: 1.125rem;
}

#inner-wrap h1,
#inner-wrap h2,
#inner-wrap h3,
#inner-wrap h4,
#inner-wrap h5,
#inner-wrap h6 {
    margin-bottom: 1.5rem;
}

#inner-wrap p {
    margin-bottom: 1rem;
}

#inner-wrap p:last-child {
    margin-bottom: 0;
}

h1 sup {
    font-size: 50% !important;
    letter-spacing: 0;
    top: auto;
    vertical-align: super;
}
h1 small {
    font-size: 50%;
    margin-top: 10px;
    line-height: 1.125;
    letter-spacing: 0;
    display: block;
}

h2 small {
    letter-spacing: 0;
    display: block;
}

.ctaz h3 {
    font-weight: 400;
}

.ctaz-fat {
    font-weight: 700 !important;
}

p {
    margin-block-start: 0;
    margin-block-end: 0;
}


.ctaz-fat .fl-col-group-equal-height.fl-col-group-align-bottom .fl-col-content   {
    justify-content: space-between !important;
    padding: 20px;
}

@media (min-width: 992px) {
    
    .lead {
        font-size: 1.25rem;
    }

    .temm {
        font-size: 22px;
        margin-bottom: .5rem;
    }

    .ctaz h3,
    .accroche {
        font-size: 32px;
    }
    
    .temm-auteur {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .temm {
        font-size: 28px;
        margin-bottom: .75rem;
    }
    
    .accroche {
        font-size: 40px;
    }

    .ctaz h3 {
        font-size: 32px;
    }
}

@media (min-width: 1600px) {
    .temm {
        font-size: 32px;
        margin-bottom: 1rem;
    }
    
    .accroche {
        font-size: 48px;
    }

    .temm-auteur {
        font-size: 20px;
    }
    
    .ctaz-fat h3 {
        font-size: 40px;
    }
    .ctaz-fat .fl-col-group-equal-height.fl-col-group-align-bottom .fl-col-content   {
        padding: 30px;
    }
}



/* Layout */
.container {
    width: 100%;
    max-width: 1364px;
    padding-right: calc(2 * var(--gutr));
    padding-left: calc(2 * var(--gutr));
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: var(--gutrn);
    margin-left: var(--gutrn);
}

.row-gutter-lg {
    --gutrn: -24px;
    --gutr: 24px;
}

.row.no-gutters {
    --gutr: 0;
}

.flex-column {
    flex-direction: column;
}

.d-flex {
    display: flex;
}

.justify-content-between {
    justify-content: space-between;
}

.align-items-start {
    align-items: flex-start;
}

.align-items-lg-center {
    align-items: center;
}

.mb-2 {
    margin-bottom: 1rem;
}
.mb-3 {
    margin-bottom: 2rem;
}


.block-left,
.block-right {
  width: auto !important;
}

@media (min-width: 1200px) {
    .block-left {
      width: 100% !important;
      max-width: 420px;
      margin-left: auto;
      margin-right: 150px;
      padding-left: 40px;
      max-width: 530px;
    }
    
    .block-right {
      width: 100% !important;
      max-width: 420px;
      margin-right: auto;
      margin-left: 150px;
      padding-right: 40px;
      max-width: 530px;
    }
    .block-left-xl {
      max-width: 620px;
      margin-right: 60px;
      padding-left: 20px;
    }
}

@media (min-width: 1400px) {
    .block-left-xl {
        padding-left: 40px;
    }
}

@media (min-width: 1800px) {
    .block-left-xl {
        max-width: 620px;
        margin-right: 60px;
        padding-left: 40px;
    }
}


@media (max-width: 767px) {
    .row.no-gutters-xs {
        --gutr: 0;
    }
}
  

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-55,.col-lg-auto,
.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-55,
.col-xxl-3,.col-xxl-5,.col-xxl-6,.col-xxl-9,.col-xxl-10,.col-xxl-8,.col-xl,.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: var(--gutr);
    padding-left: var(--gutr);
}
.col-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}


.d-none {
    display: none !important;
}

@media (min-width: 768px) {
    .col-md-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.33333%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    }
}

@media (min-width: 992px) {
    .flex-md-row {
        flex-direction: row;
    }
    .d-lg-block {
        display: block !important;
    }
    .py-section,
    .pt-section {
        padding-top: 60px;
    }
    .py-section,
    .pb-section {
        padding-bottom: 60px;
    }

    .d-lg-block {
        display: block;
    }
    .d-lg-none {
        display: none;
    }
    .container-xs-large {
        padding-right: calc(2 * var(--gutr));
        padding-left: calc(2 * var(--gutr));
    }
    .col-lg-3 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-lg-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.33333%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    .col-lg-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-lg-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 66.66667%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .col-lg-9 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 75%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}




/* HEADER */


#masthead {
    z-index: 1000;
}

.transparent-header .header-navigation .header-menu-container > ul > li.menu-item > a ,
.transparent-header .header-navigation .header-menu-container > ul > li.menu-item > a:hover,
.transparent-header .header-navigation .header-menu-container > ul > li.menu-item > a:active,
.transparent-header .header-navigation .header-menu-container > ul > li.menu-item > a:focus {
    color: #fff;
}
/*
.transparent-header .item-is-stuck .header-navigation .header-menu-container > ul > li.menu-item > a {
    color: #000;
}
*/
.transparent-header .item-is-stuck .header-navigation .header-menu-container > ul > li.menu-item > a:hover,
.transparent-header .item-is-stuck .header-navigation .header-menu-container > ul > li.menu-item > a:active,
.transparent-header .item-is-stuck .header-navigation .header-menu-container > ul > li.menu-item > a:focus {
    color: #0f78d3;
}

/* Bouton */

.woocommerce .button,
.woocommerce div.product .button.single_add_to_cart_button,
.btn,
.contacter input[type="submit"],
.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
    position: relative;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    background: #000;
    border: 2px solid #000;
    color: #000;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 5rem;
    padding: 22px 38px;
    transition: all .25s ease !important;
}

.fl-builder-content .btn-small a.fl-button,
.fl-builder-content .btn-small a.fl-button:visited {
    padding: 14px 22px;
    font-size: 14px;
}

.fl-builder-content .btn-small a.fl-button span {
    font-size: 14px;
}

.btn-blue {
    background-color: #38b6ff;
    border-color: #38b6ff;
    color: #fff;
}

.fl-builder-content a.fl-button span,
.fl-builder-content a.fl-button:visited span {
    color: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.fl-builder-content .btn-white a.fl-button,
.fl-builder-content .btn-white a.fl-button:visited {
    background-color: #fff;
    border-color: #fff;
}

a.btn-border,
.fl-builder-content .btn-border a.fl-button,
.fl-builder-content .btn-border a.fl-button:visited {
    background: transparent;
    border-color: #fff;
    transition: all .25s ease;
}

.fl-builder-content .btn-white a.fl-button span,
.fl-builder-content .btn-white a.fl-button:visited span {
    color: #000;
}

.fl-builder-content a.fl-button:hover span,
.fl-builder-content .btn-border a.fl-button span,
.fl-builder-content .btn-border a.fl-button:visited span {
    color: #fff;
    transition: all .25s ease;
}

.fl-builder-content .btn-border a.fl-button:hover,
.btn:hover,
.fl-builder-content a.fl-button:hover {
    color: #fff !important;
    background: #000 !important;
    border-color: #000 !important;
}

.fl-builder-content .btn-border a.fl-button:hover span {
    color: #fff;
    background: #000;
    border-color: #000;
}

.contacter .field-wrap.submit-wrap {
    text-align: center;
}

.contacter input[type="submit"] {
    box-shadow: none !important;
    color: #fff !important;
    background: #000 !important;
    border-color: #000 !important;
}

.contacter input[type="submit"]:hover {
    color: #000 !important;
    background: #fff !important;
    border-color: #fff !important;
}

.contacter .nf-form-fields-required {
    opacity: .5;
    text-align: center;
    margin-bottom: 2rem;
    font-size: 14px;
}

.nf-field-label label {
    font-size: 14px;
}

.btn-link {
    text-decoration: none;
    color: #000;
    /*
    border-bottom: 2px solid transparent;
    */
    font-weight: 600;
    display: flex;
    align-items: center;
}

.btn-link:active,
.btn-link:focus,
.btn-link:hover {
    color: #000;
/*    border-bottom-color: #000;
*/
}


.btn-link::after {
    content: "";
    display: inline-block;
    background: url(img/arrow-r.svg) center center no-repeat;
    width: 26px;
    height: 18px;
    margin-left: 0.35rem;
    padding-right: 0.65rem;
    transform: scale(0.75);
    transition: all .25s ease;
}
.btn-link:hover::after {
    margin-left: 0.85rem;
    padding-right: 0.15rem;
}





/* Icon, contact */

.contacter .fl-icon-wrap {
    display: flex;
    flex-direction: column;
    align-items: self-start;
    gap: 1rem;
}

.contacter .fl-icon-wrap .fl-icon i {
    border-radius: 0;
}

/* Pagination */

body .wpomp_pagination,
body .pagination,
.wp-pagenavi {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 2rem;
}

body .wpomp_pagination span,
body .wpomp_pagination a,
body .pagination .page-numbers,
.wp-pagenavi span.page-numbers.current,
.wp-pagenavi span.current,
.wp-pagenavi a {
  display: inline-block;
  padding: 7px 4px;
  margin: 0 2px;
  border: 1px solid var(--cyan);
  border-radius: .25rem;
  text-align: center;
  color: var(--bluedk);
  font-size: 16px;
  line-height: 1.45;
  font-weight: 400;
  min-width: 40px;
  transition: all .25s ease;
}

body .wpomp_pagination a,
body .pagination a,
.wp-pagenavi a {
  text-align: center;
  margin: 0;
  text-decoration: none;
}

body .wpomp_pagination a, body .pagination a, .wp-pagenavi a {
  background: transparent;
  margin: 0 4px;
}

body .pagination .page-numbers.current,
.wp-pagenavi span.page-numbers.current,
.wp-pagenavi span.current,
.wp-pagenavi a:hover {
  color: var(--bluedk);
  background-color: var(--cyan);
  border-color: var(--cyan);
  text-align: center;
}

body .wpomp_pagination a:hover,
body .pagination a:hover,
.wp-pagenavi a:hover {
  color: var(--bluedk);
  border-color: var(--cyan);
}

body .wpomp_pagination a:hover  {
  background: #ACC9E0;
}


body .wpomp_pagination a.next,
body .wpomp_pagination a.prev,
body .pagination a.prev,
body .pagination a.next,
.wp-pagenavi a.prev,
.wp-pagenavi a.next {
  background-image: url(img/ic-chevron-right-b.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 8px;
}

body .wpomp_pagination a.next,
body .wpomp_pagination a.prev,
body .pagination a.prev,
body .pagination a.next {
  text-indent: -9999px;
}

body .wpomp_pagination a.prev,
body .pagination a.prev,
.wp-pagenavi a.prev {
  transform: rotate(180deg);
}

body .wpomp_pagination [rel="prev"]:before,
body .wpomp_pagination [rel="next"]:after,
body .pagination [rel="prev"]:before,
body .pagination [rel="next"]:after,
.wp-pagenavi [rel="prev"]:before,
.wp-pagenavi [rel="next"]:after {
  display: none;
}





/* video popup */

.fl-video-lightbox-wrap .mfp-content {
    background: transparent;
}
.fl-video.fl-wp-video::after {
    content: "";
    display: inline-block;
    width: 75px;
    height: 75px;
    background: url('img/video-play.svg') center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    pointer-events: none;
    transition: all .25s ease;
}

.fl-video.fl-wp-video {
    border-radius: 0.25rem;
}
.fl-video.fl-wp-video:hover::after {
    transform: scale(1.1);
}




/* Contenu */

.entry-content ul li,
.entry-content ol li {
  position: relative;
  margin-bottom: 1rem;
  list-style: none;
  line-height: 1.5;
}


.entry-content ul li::before {
    padding-left: 10px;
    content: '';
    position: absolute;
    display: block;
    background: #0f78d3;
    top: 10px;
    left: -28px;
    height: 4px;
    width: 14px;
    box-sizing: border-box;
    border-radius: 10px;
}





/* Cards */
/*
.card {
    display: block;
    padding: 20px;
    border-radius: 10px;
}

.card-square {
    border-radius: 0;
}

.card h3 {
    font-size: 20px;
    margin: 1rem 0 .5rem 0;
    color: var(--pink);
}

.card-news {
    padding-left: 0;
    padding-right: 0;
}

.card-news .card-img {
    position: relative;
}

#inner-wrap .card-news .card-content p {
    font-size: 15px;
}

.labelz {
    background: #fff;
    border-radius: .75rem;
    padding: .35rem .9375rem;
    font-size: 12px;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    text-transform: capitalize;
}

a.card {
    color: #000;
    text-decoration: none;
}

a.card:hover {
    color: #000;
}

.card .card-img {
    position: relative;
    background: #eee no-repeat center center;
    background-size: cover;
    height: 100%;
    min-height: 150px;
    margin-bottom: 13px;
    transition: all .85s cubic-bezier(0.22, 0.61, 0.36, 1);
    aspect-ratio: 1.23;
    overflow: hidden;
    border-radius: 1rem;
}

.card-cover {
    background: #eee no-repeat center center;
    background-size: cover;
    height: 100%;
    transition: all .85s cubic-bezier(0.22, 0.61, 0.36, 1);
    display: flex;
    align-items: end;
    padding: 1.25rem 2rem;
    transform: scale(1.025);
    background-position: center;
}

.card-cover-none {
    background: var(--pink);
    font-weight: 100;
    font-size: 18px;
    color: #fff;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.card-cover-none span {
    font-size: 100px;
    display: block;
}

.card .card-img.ratio-1,
.card .card-img.cover-square {
    aspect-ratio: 1;
}

.card .card-img.cover-horizontal {
    aspect-ratio: 4/3;
}

.card .card-img.cover-vertical {
    aspect-ratio: 3/4;
}

.card .card-img.cover-portrait {
    aspect-ratio: .9;
}

.card:hover .card-img .card-cover,
a.card-img:hover .card-cover {
    transform: scale(1.075);
}

.card-img .card-tags {
    position: absolute;
    bottom: 0;
    padding: 1rem;
}

.card-img .card-tags span {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background: #000;
    border-radius: 2rem;
    padding: .35rem .9375rem;
    margin: .325rem;
    font-size: 12px;
    text-transform: uppercase;
    min-height: 30px;
}

.card-img .card-tags span.bg-green {
    background: #d5fc44;
    color: #000;
}

.card-img .card-tags span.bg-pink {
    background: var(--pink);
}
.card-img .card-tags span.bg-blue {
    background: #38b6ff;
}

@media (max-width: 767px) {
    #raidprevious .card-text {
        font-size: 14px;
        line-height: 1.15;
    }
    #raidprevious h5 {
        font-size: 1rem;
        line-height: 1.15;
    }
}

.swiper-equipe {
    margin: 2rem 0;
}
.swiper-wrapper .card {
    padding: 0;
    max-width: 400px;
}
*/



/* Cards */

.card {
    display: block;
    padding: 20px;
    /*
    border-radius: 10px;
    */
}

.card-square {
    border-radius: 0;
}

.card h3 {
    font-size: 20px;
    line-height: 1.35;
    margin: 1rem 0 .5rem 0;
}

.card-news {
    padding-left: 0;
    padding-right: 0;
}

.card-news .card-img {
    position: relative;
}

.card-news .labelz {
    background: #fff;
    border-radius: 0;
    padding: .35rem .9375rem;
    font-size: 12px;
    position: absolute;
    z-index: 101;
    bottom: 4px;
    right: 4px;
    text-transform: capitalize;
}

.card-news .labelz-type {
    bottom: auto;
    top: 1rem;
}

a.card {
    color: #000;
    text-decoration: none;
}

a.card:hover {
    color: #000;
}

.card .card-img {
    position: relative;
    display: flex;
    background: #eee no-repeat center center;
    background-size: cover;
    height: 100%;
    min-height: 150px;
    margin-bottom: 13px;
    transition: all .85s cubic-bezier(0.22, 0.61, 0.36, 1);
    aspect-ratio: 1.23;
    overflow: hidden;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.card .card-img::after {
    content: '';
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    transition: all .85s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.card.overlay-darker .card-img::after {
    background: linear-gradient(0deg, rgba(0,0,0,.3) 0%, rgba(0,0,0,0.5) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,.4) 0%, rgba(0,0,0,0.6) 100%);
}

.card.no-overlay .card-img::after {
    background: none;
}


.card .card-img-none {
    background-color: #000;
}

.card .card-img-none::after {
    display: none;
}

.card-cover {
    background: #eee no-repeat center center;
    background-size: cover;
    height: 100%;
    transition: all .85s cubic-bezier(0.22, 0.61, 0.36, 1);
    display: flex;
    align-items: flex-start;
    padding: 1.25rem 2rem;
    padding: 0;
    transform: scale(1.025);
    background-position: center;
}

.card .card-cover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    background: var(--green) no-repeat center center;
	background-size: cover;
	background-position: center center;
}


.card .card-img .card-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 0;
    width: 100%;
    /*
    height: 100%;
    */
    padding: 2rem;
}

.card .card-img .card-title,
.card .card-img .card-date,
.card .card-img .card-text,
.card .card-img .card-excerpt {
    position: relative;
    color: #fff !important;
    z-index: 120;
    line-height: 1.15;
}

.card .card-img .card-title {
    color: #fff !important;
    z-index: 120;
    font-weight: 600;
    line-height: 1.25;
}

.card-date {
    display: inline-block;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #fff;
    background: var(--green);
    padding: 6px 10px;
    margin-bottom: 10px;
    border-radius: 4px;
}

.card .card-img .card-excerpt {
    margin-top: auto;
}


/* Alignements horizontaux */
.card .h-left { justify-content: flex-start; text-align: left; }
.card .h-center { justify-content: center; text-align: center; }
.card .h-right { justify-content: flex-end; text-align: right; }

/* Alignements verticaux */
.card .v-top { align-items: flex-start; }
.card .v-middle { align-items: center; }
.card .v-bottom { align-items: flex-end; }

@media (min-width: 480px) {
    .card .card-img h3 {
        font-size: 32px;
        line-height: 1.25;
    }
    .card .card-img .card-title {
        line-height: .95;
    }
}

@media (min-width: 992px) {
    .card .card-img .card-content {
        max-width: 420px;
        max-width: 560px;
    }
    .card .card-img h2,
    .card .card-img h3,
    .card .card-img h4 {
        /*
        padding: 1.5rem;
        */
        margin-top: 0;
        margin-bottom: 0;
    }
}


.card-cover-none {
    background: var(--red);
    font-weight: 100;
    font-size: 18px;
    color: #fff;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
}

.card .card-img.card-no-overlay::after {
    display: none;
}

.card-cover-none span {
    position: relative;
    z-index: 12;
    display: block;
    font-size: 30px;
    line-height: 1.1;
    text-align: center;
    font-weight: 800;
    padding: 1.5rem;
}

.card .card-img.ratio-1,
.card .card-img.cover-square {
    aspect-ratio: 1;
}

.card .card-img.cover-panorama {
    aspect-ratio: 1.6;
}

.card .card-img.cover-horizontal {
    aspect-ratio: 4/3;
}

.card .card-img.cover-vertical {
    aspect-ratio: 3/4;
}

.card .card-img.cover-portrait {
    aspect-ratio: .9;
}

.card:hover .card-img .card-cover,
a.card-img:hover .card-cover {
    transform: scale(1.075);
}

.card:hover .card-img::after,
a.card-img:hover::after {
    opacity: 0.5;
}

.card-img .card-tags {
    position: absolute;
    bottom: 0;
    padding: 1rem;
}

.card-img .card-tags span {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background: #000;
    /*border-radius: 5px;*/
    border-radius: 2rem;
    padding: .35rem .9375rem;
    margin: .325rem;
    font-size: 12px;
    text-transform: uppercase;
    min-height: 30px;
}

.card-img .card-tags span.bg-green {
    background: #d5fc44;
    color: #000;
}

.card-img .card-tags span.bg-pink {
    background: var(--red);
}
.card-img .card-tags span.bg-blue {
    background: #38b6ff;
}

@media (max-width: 767px) {
    .card .card-img.cover-portrait {
        aspect-ratio: 1.4;
    }
    .square-xs .card .card-img {
        aspect-ratio: 1;
    }
}

@media (max-width: 479px) {
    
    .card .card-img.cover-portrait {
        aspect-ratio: 1.6;
    }
    .square-xs .card .card-img {
        aspect-ratio: 1;
    }
}

.swiper-equipe {
    margin: 2rem 0;
}
.swiper-wrapper .card {
    padding: 0;
    max-width: 400px;
}

.swiper-nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}


@media (max-width: 991px) {
    .swiper-videos-news .swiper-nav {
        margin-top: 1rem;
    }
}


.swiper-nav .swiper-button-next,
.swiper-nav .swiper-button-prev {
    color: #fff;
    font-size: 2rem;
    width: 40px;
    height: 40px;
    min-width: 40px;
    cursor: pointer;
    transition: all .85s cubic-bezier(0.22, 0.61, 0.36, 1);
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    margin: 0;
    border-radius: 50px;
    background: #000;
}

.swiper-nav .swiper-button-next:hover,
.swiper-nav .swiper-button-prev:hover {
    background: #444;
}
.swiper-nav .swiper-button-next::after,
.swiper-nav .swiper-button-prev::after {
    font-size: 14px;
    left: 1px;
}
.swiper-nav .swiper-button-prev::after {
    left: -1px;
}




.fl-photo-content {
    border-radius: var(--bradius-sm);
    overflow: hidden;
}









/* Footer */

#footer {
    background-color: #000;
    padding: 40px 20px;
    padding: 60px 20px;
    width: 100%;
    font-size: 14px;
    color: #fff;
}

#footer a {
    text-decoration: none;
    color: var(--global-palette9);
}

.fw-bold {
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 1.5rem;
}
#footer .navbar-nav {
    margin-top: 0;
}

#footer .navbar-nav-first {
    margin-bottom: 0;
}

#footer.entry-content ul {
  padding-left: 0;
}

#footer.entry-content ul li::before {
  padding-left: 0;
  top: 10px;
  left: -18px;
  height: 6px;
  width: 6px;
}

.entry-content #thefooter ul li::before {
    padding-left: 0;
    top: 17px;
    left: -4px;
    height: 5px;
    width: 5px;
}

#copyright {
    position: relative;
    z-index: 1800;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    gap: .5rem;
    font-size: 12px;
    background-color: #090909;
    color: rgba(255,255,255,0.46);
}

#copyright a {
    text-decoration: none;
    color: rgba(255,255,255,0.46);
}
.copydate {
    flex: 1;
}

@media (min-width: 992px) {
    #footer {
        padding: 120px 40px 100px 40px;
    }
    #footer .navbar-nav {
        margin-top: 1rem;
        margin-bottom: 2rem;
    }    
    #copyright {
        width: 100%;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 1rem;
    }
    .fw-bold {
        margin-bottom: 1.5rem;
    }
}

.grecaptcha-badge {
    display: none !important;
}


.btnfloat {
	position: fixed;
	z-index: 1500;
	display: flex;
    opacity: 0;
    font-size: 14px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	right: .5rem;
    bottom: 6rem;
	width: 6rem;
	height: 6rem;
	padding: 1rem;
	color: #fff;
	background-color: #000;
	line-height: 1.19;
	letter-spacing: 0.64px;
	text-decoration: none;
	border-radius: 50%;
	transition: all 0.5s ease;
    animation: pulsebtnfloat 2s infinite cubic-bezier(0.4, 0, 0.2, 1);
    transform: scale(0.75);
    transform: scale(0.6);
}

.btnfloat-phone {
    background: #000 url(img/phoneme.png) center center no-repeat;
	bottom: 1.125rem;
    opacity: 1;
}

.btnfloat strong {
    font-size: 27px;
    display: block;
}

.btnfloat:hover,
.btnfloat:focus,
.btnfloat:active {
	color: #fff;
	background-color: #0f78d3;
}

.btnfloat img {
	height: 40px;
	margin-bottom: .25rem;
}

.btnfloat .far {
	font-size: 2rem;
	margin-bottom: .25rem;
}


@keyframes pulsebtnfloat {
    0% {
        box-shadow: 0 0 0 0 rgba(255,255,70,0.1);
    }
    70% {
        box-shadow: 0 0 0 0 rgba(255,255,70,0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(255,255,70,0);
    }
}

@media (min-width: 992px) {
    .btnfloat {
        right: 1.125rem;
        bottom: 7rem;
        transform: scale(0.75);
    }
    .btnfloat-phone {
        bottom: 1.125rem;
    }
}




table {
    background-color: transparent
}

caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #96a1a3;
    text-align: left
}

th {
    text-align: left
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 26px
}

.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.625;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}

.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>th,.table>caption+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>td,.table>thead:first-child>tr:first-child>td {
    border-top: 0
}

.table>tbody+tbody {
    border-top: 2px solid #ddd
}

.table .table {
    background-color: #f8f8f8
}

.table-condensed>thead>tr>th,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>tbody>tr>td,.table-condensed>tfoot>tr>td {
    padding: 5px
}

.table-bordered {
    border: 1px solid #ddd
}

.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td {
    border: 1px solid #ddd
}

.table-bordered>thead>tr>th,.table-bordered>thead>tr>td {
    border-bottom-width: 2px
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #fbfbfb
}

.table-hover>tbody>tr:hover {
    background-color: #f5f5f5
}

table col[class*=col-] {
    position: static;
    float: none;
    display: table-column
}

table td[class*=col-],table th[class*=col-] {
    position: static;
    float: none;
    display: table-cell
}

.table>thead>tr>td.active,.table>tbody>tr>td.active,.table>tfoot>tr>td.active,.table>thead>tr>th.active,.table>tbody>tr>th.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>tbody>tr.active>td,.table>tfoot>tr.active>td,.table>thead>tr.active>th,.table>tbody>tr.active>th,.table>tfoot>tr.active>th {
    background-color: #f5f5f5
}

.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover,.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr.active:hover>th {
    background-color: #e8e8e8
}

.table>thead>tr>td.success,.table>tbody>tr>td.success,.table>tfoot>tr>td.success,.table>thead>tr>th.success,.table>tbody>tr>th.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>tbody>tr.success>td,.table>tfoot>tr.success>td,.table>thead>tr.success>th,.table>tbody>tr.success>th,.table>tfoot>tr.success>th {
    background-color: #dff0d8
}

.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover,.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr.success:hover>th {
    background-color: #d0e9c6
}

.table>thead>tr>td.info,.table>tbody>tr>td.info,.table>tfoot>tr>td.info,.table>thead>tr>th.info,.table>tbody>tr>th.info,.table>tfoot>tr>th.info,.table>thead>tr.info>td,.table>tbody>tr.info>td,.table>tfoot>tr.info>td,.table>thead>tr.info>th,.table>tbody>tr.info>th,.table>tfoot>tr.info>th {
    background-color: #d9edf7
}

.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover,.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr.info:hover>th {
    background-color: #c4e3f3
}

.table>thead>tr>td.warning,.table>tbody>tr>td.warning,.table>tfoot>tr>td.warning,.table>thead>tr>th.warning,.table>tbody>tr>th.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>tbody>tr.warning>td,.table>tfoot>tr.warning>td,.table>thead>tr.warning>th,.table>tbody>tr.warning>th,.table>tfoot>tr.warning>th {
    background-color: #fcf8e3
}

.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover,.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr.warning:hover>th {
    background-color: #faf2cc
}

.table>thead>tr>td.danger,.table>tbody>tr>td.danger,.table>tfoot>tr>td.danger,.table>thead>tr>th.danger,.table>tbody>tr>th.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>tbody>tr.danger>td,.table>tfoot>tr.danger>td,.table>thead>tr.danger>th,.table>tbody>tr.danger>th,.table>tfoot>tr.danger>th {
    background-color: #f2dede
}

.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover,.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr.danger:hover>th {
    background-color: #ebcccc
}

.table-responsive {
    overflow-x: auto;
    min-height: .01%
}

@media screen and (max-width: 767px) {
    .table-responsive {
        width:100%;
        margin-bottom: 19.5px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd
    }

    .table-responsive>.table {
        margin-bottom: 0
    }

    .table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td {
        white-space: nowrap
    }

    .table-responsive>.table-bordered {
        border: 0
    }

    .table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child {
        border-left: 0
    }

    .table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child {
        border-right: 0
    }

    .table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>td {
        border-bottom: 0
    }
}


table.reporttable {
	font-family: 'Open Sans', Arial, 'Trebuchet MS', 'Helvetica', sans-serif;
	margin-top: 24px;
	overflow: hidden;
}

table.reporttable tbody td {
	/* font-weight: bold; */
	text-align: center;
	background: #F2F7FF;
	background: #fff;
	border: 2px solid #FFF !important;
	border: 0 !important;
	vertical-align: top !important;
	padding: 20px!important;
	font-size: 13px;
}

table.reporttable tbody td.repdesc {
	text-align: justify;
}

.reporttable thead th {
	font-weight: bold;
	text-align: center;
	background: #F2F7FF;
	background: #fff;
	border: 2px solid #FFF !important;
	border: 0 !important;
	vertical-align: middle !important;
	padding: 8px 10px !important;
}
table.reporttable.storages tbody td,
.reporttable.storages thead th {
	background: #edfbf5;
	background: #fff;
}

.reporttable .collapse {
    padding: 10px;
}

@media only screen and (max-width: 414px) {
	.reportbox{
		padding: 20px 10px;;
	}
	.morecookieinfo, .firstfoundrow{
		display: none;
	}
	table.reporttable, .reporttable thead, .reporttable tbody,.reporttable th,.reporttable td,.reporttable tr {
		display: block;
	}
	.reporttable th{
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	table.reporttable tbody td {
		display: flex;
		text-align: left;
		word-break: break-word;
	}
	.reporttable td::before {
		content: attr(data-label);
		font-weight: bold;
		width: 120px;
		min-width: 120px;
	}

	.reporttable tr:nth-child(4n+1) td{
		background: #e4e4e4;
	}

}





#catlist {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.dropdown {
    display: inline-block;
    position: relative;
  }
  
  .dd-button {
    display: inline-block;
    border: 1px solid gray;
    border-radius: 4px;
    padding: 10px 30px 10px 20px;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
    background: #FFF;
    border: 1px solid #FFF;
    color: #000;
    cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
    line-height: 1.15;
    font-weight: 600;
    letter-spacing: 1.3px;
    min-width: 28px;
    margin: .25rem;
    padding: 1.15rem 3rem 1.15rem 2.25rem;
    border-radius: 2rem;
    transition: all .25s ease;
  }
  
  .dd-button:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1.75rem;
    transform: translateY(-50%);
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
  }
  
  .dd-button:hover {
    background-color: var(--brick);
    border-color: var(--brick);
  }
  
  
  .dd-input {
    display: none;
  }
  
  .dd-menu {
    position: absolute;
    z-index: 101;
    top: 100%;
    left: 1.25rem;
    border: 1px solid #FFF;
    border-radius: 4px;
    padding: 0;
    margin: 2px 0 0 0;
    background-color: #fff;
    color: #000;
    list-style-type: none;
  }
  
  .dd-input + .dd-menu {
    display: none;
  } 
  
  .dd-input:checked + .dd-menu {
    display: block;
  } 
  
  .dd-menu li {
    padding: 10px 1.25rem;
    cursor: pointer;
    white-space: nowrap;
  }
  
  .dd-menu li:hover {
    background-color: #0f78d3;
  }
  
  .dd-menu li a {
    text-decoration: none;
    display: block;
    margin: -10px -20px;
    padding: 10px 20px;
  }

  .dd-menu li a:hover {
    color: #fff;
  }
  
  .side-dropdown {
    width: 100%;
  }
  .side-dropdown .dd-button {
    width: 100%;
  }

  
  